import 'package:auto_route/auto_route.dart';
import 'package:flutter/material.dart';

@RoutePage()
class BloodPressureIndexView extends StatelessWidget {
  const BloodPressureIndexView({super.key});

  @override
  Widget build(BuildContext context) {
    return const Center(
      child: Text(
        '血压监测',
        style: TextStyle(color: Colors.white, fontSize: 24),
      ),
    );
  }
}
